Subject: Re: bug#39983: Acknowledgement (help)

From: Adam Porter <[email-masked]>
Date: Sun, 8 Mar 2020 08:22:42 -0500

Okay, here's what happened:

1.  I found a bug in Guix that I wanted to report.
2.  I checked the manual, which directed me to https://issues.guix.gnu.org/.
3.  That page directed me to "submit your patches or email
[email-masked] to open a new issue."  There were no further
instructions, so I guessed that sending an email with the body "help"
would return one with instructions on how to file an actual bug
report.
4.  Instead, that filed a bug reporting "help."

Perhaps this bug could be repurposed into one about improving the
instructions for reporting bugs.  :)  Now I'll file the real bug
report...

On 3/8/20, GNU bug Tracking System <[email-masked]> wrote:
> Thank you for filing a new bug report with debbugs.gnu.org.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>  [email-masked]
>
> If you wish to submit further information on this problem, please
> send it to [email-masked].
>
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
>
> --
> 39983: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39983
> GNU Bug Tracking System
> Contact [email-masked] with problems
>